XLite\Model\Config:
  - name: pixel_id
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
  - name: include_out_of_stock
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
  - name: renewal_frequency
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
  - name: add_to_cart_value
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
  - name: view_content_value
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
  - name: init_checkout_value
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
  - name: advanced_matching
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
  - name: connected
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
  - name: token
    category: XC\FacebookMarketing
    module: XC\FacebookMarketing
